/*	**********************************************************************	*/
/*	File Name: thyne_schroeder_JOP_repdata.do								*/
/*	Date:	December 11, 2012												*/
/*	Author: Clayton L. Thyne												*/
/*	Purpose: This file replicates the regression results for 				*/
/*	Thyne, Clayton L., and Ryan D. Schroeder. 2012. 'Social Constraints and */
/*  Civil War: Bridging the Gap with Criminological Theory.' Journal of 	*/
/*	Politics 74(4):1066-1078.												*/
/*	Version: Stata 10 or above.												*/
/*	**********************************************************************	*/

*Table 2, Models 1-4
*input files into HLM, include:
*"thyne_schroeder_hlm_individual.dta" /*for individual-level vars*/
*"thyne_schroeder_hlm_aggregate.dta" /*for aggregate-level vars*/
	
*Table 2, Models 5-8
	use "thyne_schroeder_JOP_repdata.dta"
	local controls milex pop gdp dem auth _peace _spline1 _spline2 _spline3
	logit onset index `controls', nolog
	logit onset unem `controls', nolog
	logit onset milp `controls', nolog
	logit onset marr `controls', nolog
